{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/gearshift",
			"required": false
		},
		{
			"id": "copycats:copycat_cogwheel",
			"required": false
		},
		{
			"id": "create:black_toolbox",
			"required": false
		},
		{
			"id": "create:blue_toolbox",
			"required": false
		},
		{
			"id": "create:brown_toolbox",
			"required": false
		},
		{
			"id": "create:cyan_toolbox",
			"required": false
		},
		{
			"id": "create:gantry_carriage",
			"required": false
		},
		{
			"id": "create:gearshift",
			"required": false
		},
		{
			"id": "create:gray_toolbox",
			"required": false
		},
		{
			"id": "create:green_toolbox",
			"required": false
		},
		{
			"id": "create:large_cogwheel",
			"required": false
		},
		{
			"id": "create:light_blue_toolbox",
			"required": false
		},
		{
			"id": "create:light_gray_toolbox",
			"required": false
		},
		{
			"id": "create:lime_toolbox",
			"required": false
		},
		{
			"id": "create:magenta_toolbox",
			"required": false
		},
		{
			"id": "create:mechanical_mixer",
			"required": false
		},
		{
			"id": "create:mechanical_pump",
			"required": false
		},
		{
			"id": "create:millstone",
			"required": false
		},
		{
			"id": "create:orange_toolbox",
			"required": false
		},
		{
			"id": "create:pink_toolbox",
			"required": false
		},
		{
			"id": "create:purple_toolbox",
			"required": false
		},
		{
			"id": "create:red_toolbox",
			"required": false
		},
		{
			"id": "create:sequenced_gearshift",
			"required": false
		},
		{
			"id": "create:weighted_ejector",
			"required": false
		},
		{
			"id": "create:white_toolbox",
			"required": false
		},
		{
			"id": "create:wrench",
			"required": false
		},
		{
			"id": "create:yellow_toolbox",
			"required": false
		},
		{
			"id": "create_connected:crank_wheel",
			"required": false
		},
		{
			"id": "create_connected:inverted_gearshift",
			"required": false
		},
		{
			"id": "create_connected:encased_chain_cogwheel",
			"required": false
		},
		{
			"id": "create_radar:monitor",
			"required": false
		},
		{
			"id": "createbigcannons:quickfiring_mechanism",
			"required": false
		},
		{
			"id": "createdieselgenerators:chemical_turret",
			"required": false
		},
		{
			"id": "createpropulsion:hot_air_pump",
			"required": false
		},
		{
			"id": "createpropulsion:tilt_adapter",
			"required": false
		},
		{
			"id": "sliceanddice:slicer",
			"required": false
		}
	]
}